<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Peter &nbsp;[#] he was coming to the party.]]></sentence>
			<options>
				<option answer="correct">said</option>
				<option>told</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Dad &nbsp;[#] the weather would be good.]]></sentence>
			<options>
				<option>told</option>
				<option answer="correct">said</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Paolo &nbsp;[#] he wanted to practise speaking English.]]></sentence>
			<options>
				<option answer="correct">said</option>
				<option>told</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Their mum &nbsp;[#] them they could not go outside.]]></sentence>
			<options>
				<option answer="correct">told</option>
				<option>said</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Lindsay &nbsp;[#] her friend she was going to be late.]]></sentence>
			<options>
				<option>said</option>
				<option answer="correct">told</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The girls &nbsp;[#] they were going shopping.]]></sentence>
			<options>
				<option answer="correct">said</option>
				<option>told</option>
			</options>
		</question>
	</questions>
</exercise>



